{
  "name": "think-tank",
  "version": "1.0.0",
  "description": "Vue3 + Element Plus + Vue Router 项目",
  "main": "index.js",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "serve": "vite preview"
  },
  "keywords": [
    "vue3",
    "element-plus",
    "vue-router",
    "vite"
  ],
  "author": "",
  "license": "MIT",
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "axios": "^1.12.2",
    "echarts": "^5.4.3",
    "echarts-wordcloud": "^2.1.0",
    "element-plus": "^2.4.4",
    "vue": "^3.4.0",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.0",
    "sass": "^1.93.3",
    "unplugin-auto-import": "^0.17.0",
    "unplugin-vue-components": "^0.26.0",
    "vite": "^5.0.0"
  }
}
